h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 36px; font-style: italic; color: #FF0000; text-align: center}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #0000FF}
A:link    {  color: blue; text-decoration: none}
A:hover   {  color: red; text-decoration: underline}
